{
	"name": "form/local/begin/begin-report/error.json",
	"error": {
		"hdr.delivery_reliability.begin_name": "4d",
		"hdr.dialog_print_work_queue.begin_name": "4d",
		"hdr.lead_time.begin_name": "4d",
		"hdr.production_situation.begin_name": "4d",
		"hdr.productivity_report.begin_name": "4d",
		"hdr.productivity_report.begin_name_old": "4d",
		"hdr.report2": "4d",
		"hdr.sales_report.begin_name": "4d",
		"hdr.standard_time_calc.begin_name": "4d"
	}
}
